# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iser.iser_devices.apply.plugin.delete_failed = "插件错误: 无法删除设备"
com.vmware.esx.settings.esx.storage_iser.iser_devices.apply.plugin.add_failed = "插件错误: 无法添加设备"
